/* layout - top bar, header branding, footer, main menu, main content  */
#top_bar .region-top-bar,
#header_branding .region-header-branding,
#footer .region-footer,
#features_highlights ul.menu {
  width: 85%;
  min-width: 960px;
  margin: 0 auto;
}

/* layout - main, content, sidebars */
body.not-front #main {
  display: flex;
  justify-content: center;
  padding: 1.5em 1.5em;
}
body.not-front #content {
  width: 100%;
}
body.not-front.one-sidebar #main {
  justify-content: space-between;
  padding: 1.5em 0;
}
body.not-front.two-sidebar #content {
  width: 50%;
}
aside.sidebar {
  width: 25%;
  padding: 0;
  margin: 0;
  border: none;
}
aside#sidebar_first {
  padding-right: 1.5em;
}
aside#sidebar_second {
  padding-left: 1.5em;
}

/* base styles */
.one-sidebar #main {
  display: flex;
  width: 100%;
  margin: 20px 0 0 0;
}
.one-sidebar #content {
  width: 595px;
  border-right: 1px double #F0F0F0;
  padding-right: 10px;
}
.one-sidebar #sidebar_second {
  width: 243px;
  padding-left: 10px;
}

/* page */
#page_wrapper {
  text-align: center;
}
#page_wrapper #page {
  margin: 0;
}

/* Sidebar */
aside.sidebar .block:first-of-type {
  margin-top: 0;
}
/* sidebar - What to Expect */
#block-bringit-2017-block-8 .block-inner .field--name-body a {
  width: 70%;
}

/* top bar */
#top_bar {
  position: relative;
  height: 55px;
}
#top_bar .region-top-bar {
  margin: 0 auto;
  padding-top: 8px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  min-width: 870px;
  width: 870px;
}
#block-bringit-2017-menu-3, 
#block-bringit-2017-search-1 {
  display: block;
}
#block-bringit-2017-menu-3 {
  width: 309px;
  margin-right: 10px;
}
#block-bringit-2017-menu-3 ul li {
  float: left;
  line-height: 14px;
  margin: 0 !important;
  padding-right: 5px;
}
#block-bringit-2017-menu-3 ul li:last-of-type {
  border-left: 1px solid #ddd;
  padding-left: 5px;
}
#block-bringit-2017-menu-3 ul li a {
  font-size: 11px;
  padding: 0;
  text-decoration: none;
  color: #666;
}

#block-bringit-2017-search-1 {
  position: relative;
}
#block-bringit-2017-search-1 #search-block-form--2 {
  display: flex;
  align-items: center;
  display: flex;
  align-items: center;
  background: #FFF;
  border-top: 2px solid #BBB;
  border-left: 2px solid #BBB;
  border-bottom: 1px solid #CCC;
  border-right: 1px solid #CCC;
  margin: 0;
  padding: 0;
  height: 100%;
}
#block-bringit-2017-search-1 .form-item {
  margin: 0;
}
#block-bringit-2017-search-1 .form-item input {
  border: none;
  padding: 0;
  padding-left: 5px;
  font-size: .9rem;
  height: 24px;
  width: 160px;

}
#block-bringit-2017-search-1 #edit-actions {
  height: 100%;
}
#block-bringit-2017-search-1 .form-submit {
  background: white url(images/search-button-gray.png) no-repeat center center;
  height: 100%;
  width: 22px;
  background-size: 14px;
  cursor: pointer;
  text-indent: -9999px;
  border: none;
  position: absolute;
  top: 0;
  right: 0;
  border-left: 1px solid #DDD;
  border-top: 2px solid #BBB;
  border-bottom: 1px solid #CCC;
  border-right: 1px solid #CCC;
}
#block-bringit-2017-search-1 .form-submit:hover {
  background: white url(images/search-button-red.png) no-repeat center center;
  height: 100%;
  background-size: 14px;
}

/* Logo */
#block-bringit-2017-logo img {
  width: 362px;
  margin: -40px 0 0 0;
}

/* header branding */
#header_branding {
  border-bottom: none;
}
#header_branding .region-header-branding {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  min-width: 870px;
  width: 870px;
}

/* header branding - logo */
#header_branding #block-logo {
  text-align: left;
  padding: .75em 0;
}

/* header branding - tagline */
#header_branding #block-tagline {
  display: block;
  text-align: right;
  margin: -2.5rem 0 0 0;
  width: 50%;
  font-weight: 300;
  font-size: 1.625em;
  color: #565b5f;
}


/* features highlights */
#features_highlights {
  position: relative;
}
#block-bringit-2017-block-6 .block-title {
  white-space: nowrap;
}
ul#header-highlights li {
  flex-basis: 95%;
  width: 95%;
}
ul#header-highlights li a {
  font-size: 20px;
  line-height: 17px;
  padding: 13px 0px 16px 12px;
}
ul#header-highlights li a:after { 
  width: 15px;
  height: 23px;
  background: url(images/arrow-button.png) no-repeat center;
  background-size: 100%;
  right: 14px;
  top: 12px;
}

/* Primary Menu */
#block-bringit-2017-main-menu {
  display: block;
  background: #838287;
  border-top: 2px solid #686868;
}
#features_highlights ul.menu {
  display: flex;
  width: 870px;
  min-width: 0;
  margin-top: -2px;
}
#features_highlights ul.menu li {
  position: relative;
  display: flex;
  align-items: center;
  margin: 0 !important;
}
#features_highlights ul.menu li:before {
    content: "\f111";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
/*--adjust as necessary--*/
  color: #555453;
  font-size: 5px;
  padding: 0 .75rem;
}
#features_highlights ul.menu a {
  font-size: 14px;
  line-height: 2.4em;
  color: #fff;
}
#features_highlights ul.menu a:hover,
#features_highlights ul.menu li.menu-item--active-trail a {
  background: url(images/nav-over-arrow.png) no-repeat top center;
  text-decoration: underline;
}
/* Main Content */
#main_wrapper {
  width: 870px;
  margin: 0 auto;
  padding: 0;
}


/* Home Rotator */
#block-bringit-2017-views-block-home-rotation-block-block-1 {
  width: 100%;
}
.home-rotator-wrapper .field_image {
  height: 370px;
}

/* Footer */
footer#footer, #bottom_bar,
footer#footer .region-footer {
  padding: 0 20px;
  width: 870px;
  margin: 0 auto;
  min-width: 0;
}
.not-front footer#footer, 
.not-front #bottom_bar,
.not-front footer#footer .region-footer {
  padding: 0;
}

#block-bringit-2017-block-7 p {
  display: inline-block;
}
#block-bringit-2017-block-7 .footer-phone {
  clear: none;
  float: right !important;
  font-size: 17px !important;
}
#block-bringit-2017-block-7 .election-officials {
  float: left;
  margin-top: 5px;
}
#block-bringit-2017-block-7 .footer-phone,
#block-bringit-2017-block-7 .election-officials {
  width: auto;
} 

#block-bringit-2017-menu-2 ul {
  display: flex;
  margin-left: 20px;
}
.not-front #block-bringit-2017-menu-2 ul {
  margin-left: 0;
}
#block-bringit-2017-menu-2 ul li {
  color: #AAABAC;
  margin: 0 !important;
  font-size: 9px;
  display: flex;
  align-items: center;
}
#block-bringit-2017-menu-2 ul li:before {
  content: "\f111";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #AAABAC;
  font-size: 4px;
  padding: 0 .75rem;
}
#block-bringit-2017-menu-2 ul li:first-of-type:before {
  content: "";
  padding: 0;
}
#block-bringit-2017-menu-2 ul li a {
  color: #666;
  font-size: 11px;
}